body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style5 {
	font-size: 2px;
	color: #FFFFFF;
}
	#box {
	position: relative;
	top: 0px;
	left: 0px;
	width: 126px;
	height: 20px;
	overflow: hidden;
	display:none;
	z-index:999;
	}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #9FA1A2;
}
.navbar {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 13px;
	font-variant: small-caps;
	font-weight: bold;
}
.subnav01 {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	cursor: hand;
}
.subNavLnk {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	cursor: hand;
	background-color: #4F4F4F;
}
.subNavLnk2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	cursor: hand;
text-decoration:none;
}
.subNavLnkOver {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	cursor: hand;
	background-color: #F4DA2E;
}
.subNavLnkOver2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	cursor: hand;
text-decoration:none;
}
.marquee {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
}
.topNavLnk {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	font-variant: small-caps;
	font-weight: bold;
	text-decoration: none;
}
.topNavLnkOver {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 13px;
	font-variant: small-caps;
	font-weight: bold;
	text-decoration: none;
}
.header01 {
	font-family: Arial, Helvetica, sans-serif;
	color: #EE1B1E;
	font-size: 16px;
	font-weight: bold;
}
.header02 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: -10px;
}
.header03 {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: -10px;
}
.header04 {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 22px;
	font-weight: bold;
}
.header05 {
	font-family: Arial, Helvetica, sans-serif;
	color: #F4DA2E;
	font-size: 16px;
	font-weight: bold;
	}
.copy01 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	line-height: 17px;
}
.copy01button {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	cursor: hand;
}
.copy01text {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
}
.copy05text {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	position:relative;
	top:-20px;
}
.copy06text {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	position:relative;
	top:-40px;
}
.copy07text {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	position:relative;
	top:-60px;
}
.copy08text {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	position:relative;
	top:-80px;
}
.copy09text {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	position:relative;
	top:-100px;
}

.copy02 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	margin-bottom: -10px;
}
.copy03 {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
	margin-bottom: -10px;
}
.copy04 {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;
	line-height: 17px;
}
.copy04n {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 11px;
	line-height: 11px;
	margin-bottom: -10px;
}
.copy04nn {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 11px;
	line-height: 15px;
}
.copy05 {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 11px;
	margin-bottom: -10px;
}
.copy06 {
	font-family: Arial, Helvetica, sans-serif;
	color: #F4DA2E;
	font-size: 10px;
	margin-bottom: -10px;
}
.copy08 {
	font-family: Arial, Helvetica, sans-serif;
	color: #F4DA2E;
	font-size: 12px;
	margin-bottom: -10px;
}
.copy07 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	margin-bottom: -10px;
}
.conlnk {
	color: #EE1B1E;
	text-decoration: none;
	font-weight: bold;
	font-style: italic; 
}

.conlnkovr {
	color: #EE1B1E;
	text-decoration: underline;
	font-weight: bold;
	font-style: italic;
}
.conlnk2 {
	color: #F4DA2E;
	text-decoration: none;
	font-weight: bold;
	font-style: italic; 
}

.conlnkovr2 {
	color: #F4DA2E;
	text-decoration: underline;
	font-weight: bold;
	font-style: italic;
}
#tablefloat{position:static;z-index:500;}
#mhide{position:static;z-index:500;}






input.textbox01 {
	border-bottom: solid #FCCCAC 1px;
	border-left: solid #FCCCAC 1px;
	border-right: solid #FCCCAC 1px;
	border-top: solid #FCCCAC 1px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9px;
}

#bar_01{position:absolute;z-index:0;}

#scroll{position:absolute;z-index:110;top:460px;}

#content01{position:static;z-index:999;}

#logo_hez{position:absolute;left:45px;top:50px;z-index:100;}
#noflash{position:absolute;left:200px;z-index:10;}
.text01 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	line-height : 20px;
}
.text02 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	line-height : 17px;
}
.caption {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #666666;
}
input.box {
	border-bottom: solid #003442 1px;
	border-left: solid #003442 1px;
	border-right: solid #003442 1px;
	border-top: solid #003442 1px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #4F77C0;
}
input.assess {
	border-bottom: solid #003442 1px;
	border-left: solid #003442 1px;
	border-right: solid #003442 1px;
	border-top: solid #003442 1px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #CC0000;
}
input.button {
	border-bottom: solid #cccccc 1px;
	border-left: solid #cccccc 1px;
	border-right: solid #cccccc 1px;
	border-top: solid #cccccc 1px;
	background: #003442;
	color: #ffffff;
	cursor: hand;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;	
}
#box {
	position: relative;
	top: 0px;
	left: 0px;
	width: 126px;
	height: 20px;
	overflow: hidden;
	display:none;
	z-index:999;
}